Subject: Re: bug#51883: 29.0.50; Command to get accidentally deleted frames back

From: Michael Heerdegen <[email-masked]>
Date: Sat, 27 Nov 2021 13:23:58 +0100

Eli Zaretskii <[email-masked]> writes:

> No, that's a misunderstanding, sorry.  I meant "C-x 5 u" to undelete
> the most recently deleted frame, and 1 to 16 to mean undelete the
> penultimate frame etc.  Basically ARG of N means undelete the N+1st
> previously deleted frame.

1 should undelete the second previously deleted frame?  I think it's
already complicated to guess the correct N, and then I would also have
to remember that I have to add or subtract 1... so why N+1?

Michael.